tut::seh Class Reference

Exception to be throwed when test issued SEH (Win32) More...

`#include <tut.h>`

Inheritance diagram for tut::seh:
[legend]
Collaboration diagram for tut::seh:
[legend]

## Public Member Functions

| seh (const std::string &msg)

## Detailed Description

Exception to be throwed when test issued SEH (Win32)

## Constructor & Destructor Documentation

## seh()

tut::seh::seh | ( | const std::string & | msg | ) |

inline

The documentation for this class was generated from the following file:

- tut.h